<!-- Cod care provine de pe index.html. Reprezinta prima versiune de navbar creata de Tudor 01.08.2021 -->


<!-- <nav>-->
<!--    <div class="navbar">-->

<!--        <div class="tab" id="home">-->
<!--            <a href="{% url 'home' pk=1%}">Links</a>-->
<!--        </div>-->
<!--        <div id="text">-->
<!--            <p>May your quest for knowledge be rewarded!</p>-->
<!--        </div>-->
<!--&lt;!&ndash;        <div class="tab" id="topics">&ndash;&gt;-->
<!--&lt;!&ndash;            <a href="{% url 'topics' %}">Topics</a>&ndash;&gt;-->
<!--&lt;!&ndash;        </div>&ndash;&gt;-->
<!--        {% if request.user.is_authenticated %}-->
<!--        <div class="tab" id="topics">-->
<!--            <a href="{% url 'profile-view' request.user.id %}">-->
<!--                {{ user.username }}-->
<!--            </a>-->
<!--        </div>-->
<!--        <div class="tab" id="topics">-->
<!--            <a href="{% url 'logout' %}">Logout</a>-->
<!--        </div>-->
<!--        {% else %}-->
<!--        <div class="tab" id="topics">-->
<!--            <a href="{% url 'login' %}">Login</a>-->
<!--        </div>-->
<!--    </div>-->
<!--    {% endif %}-->
<!--</nav>-->